Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-SymbolicName: org.simpleframework.xml
Export-Package: org.simpleframework.xml,org.simpleframework.xml.core,o
 rg.simpleframework.xml.filter,org.simpleframework.xml.strategy,org.si
 mpleframework.xml.stream,org.simpleframework.xml.transform,org.simple
 framework.xml.util
Bundle-Name: Simple XML
Bundle-Version: 1.0.0.27585
Bundle-ClassPath: simple-xml-2.1.4.jar
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

